html,body {
	width: 100%;
	height: 100%;
}


body {
	font-family: 'Helvetica';
	font-size: 12px;
	color: #666;
	margin: 0;
	padding: 0;
}

a img {
	border:0;
} 

.widget {
	min-width: 330px;
	width: 100%;
	padding: 0px;
	
	border: 1px solid #ddd;
	box-sizing: border-box;
	background: hsl(0, 100%, 100%);
}

.widget a {
	color: #888;
	text-decoration: none;
	font-size: 12px;
}

.widget .top .shirtinfo {
	float: left;
}

.widget .top .shirt {
	width: 70px;
	height: 70px;
	overflow: hidden;
	float: left;
}

.widget .top .shirt img {
	width: 100%;
}

.widget .top .info {
	awidth: 155px;
	float: left;
}

.widget .top .info h4 {
	margin: 9px 0px 0px;
	font-size: 16px;
}

.widget .top .logo {
	width: 112px;
	position: absolute;
	top: 0px;
	right: 0px;
}

.widget .top .logo img {
	margin: 8px 8px 0 8px;
	width: 90px;
}

.widget .tabContent {
	clear: both;
}

.widget .tabContent .content {
	height: 108px;
	box-shadow: 0 3px 3px -1px hsl(0, 0%, 80%);
	border-bottom: 1px solid hsl(0, 0%, 80%);
	overflow: auto;
}

/* Table */
.widget .tabContent .content table tr.headerrow {
	background: #eee;
}

.widget .tabContent .content table tr.headerrow th {
	text-align: left;
}

.widget .tabContent .content table tr.selected {
	background: #e5e5e5;
}
.widget .tabContent .content table tr.selected td.name {
	font-weight: bold;
}

/*
.widget .tabContent .content table tr td.selected {
	font-weight: bold;
}
*/

.widget .tabContent .content table tr td.time {
	/*width: 100px;*/
	white-space: nowrap;
}


.widget .tabContent .content table tr.muted td {
	color: #c0c0c0;
}

.widget .tabContent .content table tr td .name {
	width: 90px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.widget .tabContent .content table tr:not(.headerrow):hover {
	background: #f5f5f5;
}

.widget .flag {
	vertical-align: -4px;
}

.widget .tabContent .tabs {
	position: relative;
	margin-top: -1px;
}

.widget .tabContent .tabs ul {
	margin: 0px;
	overflow: auto;
}

.widget .tabContent .tabs ul li {
	list-style: none;
	float: left;
	padding: 0px 5px;
	margin-right: 3px;
	border: 1px solid #ccc;
	border-radius: 0px 0px 3px 3px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.widget .tabContent .tabs ul li.active {
	border-top-color: white;
	background: hsl(0, 100%, 100%);
}

.widget .tabContent .tabs ul li a {
	
}

.widget .footer {
	clear: both;
	padding: 6px;
}





@media all and (max-width: 440px) {
    body {
       font-size: 10px;
    }
    
    .widget .flag {
        vertical-align: -5px;
    }
    
    .widget .tabContent .content table tr td .name {
        width: 80px;
    }
}

.footer .teamInfo {
   float: right;
}


@media all and (max-width: 330px) {
	.widget {
	   min-width: 0;
	}
	
	.widget .top .logo {
	   position: static;
	   float: right;
	   margin: 0 auto;
	}
	
	.tabContent {display:none;}
	
	.footer {
	   text-align: center;
	}
	
	.footer .cupman {
       display:none;
    }
    .footer .teamInfo {
        float:none;
        font-size: 13px;
        text-decoration: underline;
    }
}